
/* ****************** 2칸 탭 레이아웃  ****************** */

.layout_238113_ {clear:both; min-width:320px; max-width:1200px; margin:0 auto;}
.layout_238113_ > ul {margin:0; padding:0; list-style:none;}

.layout_238113_ > #tab_ul_238113_ {display:none;}
.layout_238113_ > #tab_ul_238113_:after {content:''; display:block; clear:both;}
.layout_238113_ > #tab_ul_238113_ > li {float:left; width:50%; border-right:1px solid #e1e2e3; box-sizing:border-box;}
.layout_238113_ > #tab_ul_238113_ > li:first-child {border-left:1px solid #e1e2e3;}
.layout_238113_ > #tab_ul_238113_ > li > a {
	display:block; padding:2px 5px 0;
	border-top:1px solid #e1e2e3; border-bottom:1px solid #e1e2e3; background:#f9f9f9;
	font-size:14px; font-weight:bold; color:#888; text-align:center; text-decoration:none;
	overflow:hidden; white-space:nowrap; text-overflow:ellipsis;
}
.layout_238113_ > #tab_ul_238113_ > li.on > a {
	padding:0 5px 1px; border-top:3px solid #5da02c; border-bottom:none; background:#5da02c; color:#ffffff;
}

.layout_238113_ > #box_ul_238113_ > li > a {
	display:block; height:30px; line-height:30px; padding:0 5px;
	border:1px solid #e1e2e3; background:#f9f9f9;
	font-size:13px; font-weight:bold; color:#888; text-align:center; text-decoration:none;
	overflow:hidden; white-space:nowrap; text-overflow:ellipsis;
}
.layout_238113_ > #box_ul_238113_ > li > div {overflow:hidden; padding:0px; background:#fff; box-sizing:border-box;}
.layout_238113_ > #box_ul_238113_ > li.on {display:block;}
.layout_238113_ > #box_ul_238113_ > li.on > a {border-color:#5da02c; background:#fff; color:#5da02c;}

.layout_238113_.type_HOR > #tab_ul_238113_ {display:block;}
.layout_238113_.type_HOR > #box_ul_238113_ > li > a {display:none;}

.text_sml_238113_ > #tab_ul_238113_ > li > a {height:40px; line-height:40px; font-size:14px;}
.text_sml_238113_ > #box_ul_238113_ > li > a {font-size:13px;}
.text_mid_238113_ > #tab_ul_238113_ > li > a {height:44px; line-height:44px; font-size:16px;}
.text_mid_238113_ > #box_ul_238113_ > li > a {font-size:14px;}
.text_big_238113_ > #tab_ul_238113_ > li > a {height:48px; line-height:48px; font-size:18px;}
.text_big_238113_ > #box_ul_238113_ > li > a {font-size:15px;}

[id^=div_user_list] .layout_238113_ > #tab_ul_238113_ {display:none !important;}
[id^=div_user_list] .layout_238113_ > #box_ul_238113_ > li {display:block !important;}
[id^=div_user_list] .layout_238113_ > #box_ul_238113_ > li > a {display:block !important;}
[id^=div_user_list] .layout_238113_ > #box_ul_238113_ > li > div {display:block !important;}

@media (min-width:1024px){
	.layout_238113_.type_HOR > #tab_ul_238113_,
	.layout_238113_.type_RES > #tab_ul_238113_ {display:block;}
	.layout_238113_.type_HOR > #box_ul_238113_ > li > a,
	.layout_238113_.type_RES > #box_ul_238113_ > li > a {display:none;}
    .layout_238113_.type_HOR.border_true > #box_ul_238113_ > li > div,
    .layout_238113_.type_RES.border_true > #box_ul_238113_ > li > div {border:1px solid #e1e2e3; border-top:none;}
}

@media \0screen{
	.layout_238113_ {min-width:1200px;}
	.layout_238113_.type_HOR > #tab_ul_238113_,
	.layout_238113_.type_RES > #tab_ul_238113_ {display:block;}
	.layout_238113_.type_HOR > #box_ul_238113_ > li > a,
	.layout_238113_.type_RES > #box_ul_238113_ > li > a {display:none;}
    .layout_238113_.type_HOR.border_true > #box_ul_238113_ > li > div,
    .layout_238113_.type_RES.border_true > #box_ul_238113_ > li > div {border:1px solid #e1e2e3; border-top:none;}
}

/* ****************** 맞춤게시판 - 목록형  ****************** */

	.st_mybd_m_show {display:none}

	.st_cate_list_wrap {margin-bottom:15px}
	.st_cate_list_wrap .btn_category {display:block;width:100%;height:40px;border:1px solid #555555;background:#fff;font-size:14px;color:#555555;cursor:pointer}
	.st_cate_list_wrap .btn_category .icon {display:inline-block;position:relative;width:12px;height:10px;margin-right:8px;background:#555555}
	.st_cate_list_wrap .btn_category .icon:before {content:'';position:absolute;top:2px;left:0;width:100%;height:2px;background:#fff}
	.st_cate_list_wrap .btn_category .icon:after {content:'';position:absolute;top:6px;left:0;width:100%;height:2px;background:#fff}
	.st_cate_list_wrap .btn_category.on {background:#555555;color:#fff}
	.st_cate_list_wrap .btn_category.on .icon {background:#fff}
	.st_cate_list_wrap .btn_category.on .icon:before {background:#555555}
	.st_cate_list_wrap .btn_category.on .icon:after {background:#555555}
	.st_cate_list_wrap .st_cate_list {display:none;margin:8px 0 0 -4px;padding:0}
	.st_cate_list_wrap .st_cate_list.on {display:block}
	.st_cate_list_wrap .st_cate_list:after {content:'';display:block;clear:both}
	.st_cate_list_wrap .st_cate_list li {box-sizing:border-box;float:left;width:50%;margin:0;padding:0 0 4px 4px;list-style-type:none}
	.st_cate_list_wrap .st_cate_list li:nth-child(2n+1) {clear:both}
	.st_cate_list_wrap .st_cate_list li a {box-sizing:border-box;display:block;overflow:hidden;white-space:nowrap;text-overflow:ellipsis;padding:8px;border:0px solid #ccc;background:#096ea9;font-size:14px;color:#ffffff;text-align:center}
	.st_cate_list_wrap .st_cate_list li.on a, .st_cate_list_wrap .st_cate_list li:hover a {background:#ff7800; color:#fffffff;}

	.st_mybd_page {margin:0 0 10px;font-size:12px;text-align:right}
	.st_mybd_list {width:100%;border-top:2px solid #a5a5a5;border-bottom:1px solid #a5a5a5;background:#fff;border-collapse:separate;border-spacing:0}
	.st_mybd_list thead tr th {position:relative;height:40px;border-bottom:1px solid #a5a5a5;font-size:14px;color:#333333}
	.st_mybd_list thead tr th:before {content:'';display:block;position:absolute;top:0;left:0;width:1px;height:12px;background:#a5a5a5}
	.st_mybd_list thead tr th:first-child:before {display:none}
	.st_mybd_list tbody tr td {height:20px;padding:20px 5px;border-top:1px solid #e4e4e4;font-size:16px;color:#666666;text-align:center;line-height:20px;letter-spacing:-.03em}
	.st_mybd_list tbody tr:hover td {background:#fafafa}
	.st_mybd_list tbody tr:first-child td {border-top:0}
	.st_mybd_list tbody tr td.st_mybd_subject {padding-left:10px;text-align:left}
	.st_mybd_list tbody tr td a {color:#666666}
	.st_mybd_list tbody tr td a:hover {color:#444444}
	.st_mybd_list tbody tr td.st_mybd_none_data {text-align:center;line-height:150px}
	.st_mybd_list tbody tr td .secret_icon {margin-left:4px}

	.st_mybd_paginate {margin:10px 0 0;text-align:center}
	.st_mybd_paginate * {font-size:12px !important}

	.st_mybd_list_btn {margin:15px 0 0;padding:0;text-align:center}
	.st_mybd_list_btn a,
	.st_mybd_list_btn button {margin:2px 0}
	.st_mybd_list_btn * {vertical-align:top}

	/* 버튼 */
	.st_mybd_btn_type1 {box-sizing:border-box;display:inline-block;position:relative;height:28px;margin:0;padding:3px 15px;border:1px solid #dfdfdf;background:#dfdfdf;font-family:'Malgun Gothic', sans-serif;font-size:13px;font-weight:bold;color:#5f5f5f;line-height:20px;text-decoration:none;cursor:pointer}
	.st_mybd_btn_type1:hover:before {content:'';display:block;position:absolute;top:0;bottom:0;left:0;right:0;background:rgba(0, 0, 0, .05)}
	.st_mybd_btn_type1.st_mybd_small {height:25px;padding:1px 10px;font-size:11px}
	.st_mybd_btn_type1.st_mybd_medium {height:35px;padding:6px 20px 8px}
	.st_mybd_btn_type1.st_mybd_big {height:45px;padding:12px 30px}
	.st_mybd_btn_type1.st_mybd_highlight {border:1px solid #4e4e4e;background:#4e4e4e;color:#ffffff}
	.st_mybd_btn_type1.st_mybd_highlight:hover:before {background:rgba(255, 255, 255, .15)}

	.st_mybd_search_form {margin-top:30px;padding:10px 0;background:#f5f5f5;text-align:center}
	.st_mybd_search_form * {vertical-align:middle}
	.st_mybd_search_form select {height:28px}
	.st_mybd_search_form .search_input {display:inline-block}
	.st_mybd_search_form .search_input input[type=text] {box-sizing:border-box;width:180px;max-width:100%;height:28px;padding:0 5px;border:1px solid #dddddd;font-size:13px}
	.st_mybd_search_form .search_input .st_mybd_btn_search {box-sizing:border-box;display:inline-block;position:relative;height:28px;margin:0;padding:3px 15px;border:1px solid #4e4e4e;background:#4e4e4e;font-family:'Malgun Gothic', sans-serif;font-size:13px;font-weight:bold;color:#fff;line-height:20px;text-decoration:none;cursor:pointer}

	@media all and (max-width:767px){
		.st_mybd_m_hide {display:none}
		.st_mybd_m_show {display:block}
		.st_mybd_division_line {display:inline-block;position:relative;top:2px;width:1px;height:12px;margin:0 5px;background:#cccccc}

		.st_mybd_list colgroup {display:none}
		.st_mybd_list thead {display:none}
		.st_mybd_list tbody tr td {display:none;padding:9px 10px 12px}
		.st_mybd_list tbody tr td.st_mybd_m_show_td {display:table-cell;text-align:left;line-height:18px}
		.st_mybd_list tbody tr td .st_mybd_m_title {display:block;padding:2px 0;font-weight:bold;color:#444444 !important}
		.st_mybd_list tbody tr td .st_mybd_m_show {margin-top:3px;font-size:12px}
		.st_mybd_list tbody tr td.st_mybd_none_data {display:table-cell}

		.st_mybd_search_form .search_input {display:block;margin-top:5px}
	}

	@media all and (min-width:768px){
		.st_cate_list_wrap {margin-bottom:30px;padding:15px 20px;border:1px solid #a5a5a5;border-radius:5px}
		.st_cate_list_wrap .btn_category {display:none}
		.st_cate_list_wrap .st_cate_list {display:block;margin:0;padding:0}
		.st_cate_list_wrap .st_cate_list li {position:relative;width:auto;margin-right:15px;padding:0 15px 0 0}
		.st_cate_list_wrap .st_cate_list li:nth-child(2n+1) {clear:none}
		//.st_cate_list_wrap .st_cate_list li:before {content:'';display:block;position:absolute;top:50%;right:0;width:1px;height:12px;margin-top:-6px;background:#ddd}
		.st_cate_list_wrap .st_cate_list li a {padding:5px 20px 5px 20px; border-radius:20px ;background:#096ea9;font-size:16px;color:#ffffff;letter-spacing:-.03em; }
		.st_cate_list_wrap .st_cate_list li.on a, .st_cate_list_wrap .st_cate_list li:hover a {background:#ff7800; color:#fffffff;}
	}

	@media all and (min-width:1024px){
		.st_cate_list_wrap {padding:20px 25px}
		.st_cate_list_wrap .st_cate_list li {margin-right:10px;padding-right:10px;}
	}

/* ****************** 맞춤게시판 - 목록형  ****************** */

	.st_mybd_m_show {display:none}

	.st_cate_list_wrap {margin-bottom:15px}
	.st_cate_list_wrap .btn_category {display:block;width:100%;height:40px;border:1px solid #555555;background:#fff;font-size:14px;color:#555555;cursor:pointer}
	.st_cate_list_wrap .btn_category .icon {display:inline-block;position:relative;width:12px;height:10px;margin-right:8px;background:#555555}
	.st_cate_list_wrap .btn_category .icon:before {content:'';position:absolute;top:2px;left:0;width:100%;height:2px;background:#fff}
	.st_cate_list_wrap .btn_category .icon:after {content:'';position:absolute;top:6px;left:0;width:100%;height:2px;background:#fff}
	.st_cate_list_wrap .btn_category.on {background:#555555;color:#fff}
	.st_cate_list_wrap .btn_category.on .icon {background:#fff}
	.st_cate_list_wrap .btn_category.on .icon:before {background:#555555}
	.st_cate_list_wrap .btn_category.on .icon:after {background:#555555}
	.st_cate_list_wrap .st_cate_list {display:none;margin:8px 0 0 -4px;padding:0}
	.st_cate_list_wrap .st_cate_list.on {display:block}
	.st_cate_list_wrap .st_cate_list:after {content:'';display:block;clear:both}
	.st_cate_list_wrap .st_cate_list li {box-sizing:border-box;float:left;width:50%;margin:0;padding:0 0 4px 4px;list-style-type:none}
	.st_cate_list_wrap .st_cate_list li:nth-child(2n+1) {clear:both}
	.st_cate_list_wrap .st_cate_list li a {box-sizing:border-box;display:block;overflow:hidden;white-space:nowrap;text-overflow:ellipsis;padding:8px;border:0px solid #ccc;background:#096ea9;font-size:14px;color:#ffffff;text-align:center}
	.st_cate_list_wrap .st_cate_list li.on a, .st_cate_list_wrap .st_cate_list li:hover a {background:#ff7800; color:#fffffff;}

	.st_mybd_page {margin:0 0 10px;font-size:12px;text-align:right}
	.st_mybd_list {width:100%;border-top:2px solid #a5a5a5;border-bottom:1px solid #a5a5a5;background:#fff;border-collapse:separate;border-spacing:0}
	.st_mybd_list thead tr th {position:relative;height:40px;border-bottom:1px solid #a5a5a5;font-size:14px;color:#333333}
	.st_mybd_list thead tr th:before {content:'';display:block;position:absolute;top:0;left:0;width:1px;height:12px;background:#a5a5a5}
	.st_mybd_list thead tr th:first-child:before {display:none}
	.st_mybd_list tbody tr td {height:20px;padding:20px 5px;border-top:1px solid #e4e4e4;font-size:16px;color:#666666;text-align:center;line-height:20px;letter-spacing:-.03em}
	.st_mybd_list tbody tr:hover td {background:#fafafa}
	.st_mybd_list tbody tr:first-child td {border-top:0}
	.st_mybd_list tbody tr td.st_mybd_subject {padding-left:10px;text-align:left}
	.st_mybd_list tbody tr td a {color:#666666}
	.st_mybd_list tbody tr td a:hover {color:#444444}
	.st_mybd_list tbody tr td.st_mybd_none_data {text-align:center;line-height:150px}
	.st_mybd_list tbody tr td .secret_icon {margin-left:4px}

	.st_mybd_paginate {margin:10px 0 0;text-align:center}
	.st_mybd_paginate * {font-size:12px !important}

	.st_mybd_list_btn {margin:15px 0 0;padding:0;text-align:center}
	.st_mybd_list_btn a,
	.st_mybd_list_btn button {margin:2px 0}
	.st_mybd_list_btn * {vertical-align:top}

	/* 버튼 */
	.st_mybd_btn_type1 {box-sizing:border-box;display:inline-block;position:relative;height:28px;margin:0;padding:3px 15px;border:1px solid #dfdfdf;background:#dfdfdf;font-family:'Malgun Gothic', sans-serif;font-size:13px;font-weight:bold;color:#5f5f5f;line-height:20px;text-decoration:none;cursor:pointer}
	.st_mybd_btn_type1:hover:before {content:'';display:block;position:absolute;top:0;bottom:0;left:0;right:0;background:rgba(0, 0, 0, .05)}
	.st_mybd_btn_type1.st_mybd_small {height:25px;padding:1px 10px;font-size:11px}
	.st_mybd_btn_type1.st_mybd_medium {height:35px;padding:6px 20px 8px}
	.st_mybd_btn_type1.st_mybd_big {height:45px;padding:12px 30px}
	.st_mybd_btn_type1.st_mybd_highlight {border:1px solid #4e4e4e;background:#4e4e4e;color:#ffffff}
	.st_mybd_btn_type1.st_mybd_highlight:hover:before {background:rgba(255, 255, 255, .15)}

	.st_mybd_search_form {margin-top:30px;padding:10px 0;background:#f5f5f5;text-align:center}
	.st_mybd_search_form * {vertical-align:middle}
	.st_mybd_search_form select {height:28px}
	.st_mybd_search_form .search_input {display:inline-block}
	.st_mybd_search_form .search_input input[type=text] {box-sizing:border-box;width:180px;max-width:100%;height:28px;padding:0 5px;border:1px solid #dddddd;font-size:13px}
	.st_mybd_search_form .search_input .st_mybd_btn_search {box-sizing:border-box;display:inline-block;position:relative;height:28px;margin:0;padding:3px 15px;border:1px solid #4e4e4e;background:#4e4e4e;font-family:'Malgun Gothic', sans-serif;font-size:13px;font-weight:bold;color:#fff;line-height:20px;text-decoration:none;cursor:pointer}

	@media all and (max-width:767px){
		.st_mybd_m_hide {display:none}
		.st_mybd_m_show {display:block}
		.st_mybd_division_line {display:inline-block;position:relative;top:2px;width:1px;height:12px;margin:0 5px;background:#cccccc}

		.st_mybd_list colgroup {display:none}
		.st_mybd_list thead {display:none}
		.st_mybd_list tbody tr td {display:none;padding:9px 10px 12px}
		.st_mybd_list tbody tr td.st_mybd_m_show_td {display:table-cell;text-align:left;line-height:18px}
		.st_mybd_list tbody tr td .st_mybd_m_title {display:block;padding:2px 0;font-weight:bold;color:#444444 !important}
		.st_mybd_list tbody tr td .st_mybd_m_show {margin-top:3px;font-size:12px}
		.st_mybd_list tbody tr td.st_mybd_none_data {display:table-cell}

		.st_mybd_search_form .search_input {display:block;margin-top:5px}
	}

	@media all and (min-width:768px){
		.st_cate_list_wrap {margin-bottom:30px;padding:15px 20px;border:1px solid #a5a5a5;border-radius:5px}
		.st_cate_list_wrap .btn_category {display:none}
		.st_cate_list_wrap .st_cate_list {display:block;margin:0;padding:0}
		.st_cate_list_wrap .st_cate_list li {position:relative;width:auto;margin-right:15px;padding:0 15px 0 0}
		.st_cate_list_wrap .st_cate_list li:nth-child(2n+1) {clear:none}
		//.st_cate_list_wrap .st_cate_list li:before {content:'';display:block;position:absolute;top:50%;right:0;width:1px;height:12px;margin-top:-6px;background:#ddd}
		.st_cate_list_wrap .st_cate_list li a {padding:5px 20px 5px 20px; border-radius:20px ;background:#096ea9;font-size:16px;color:#ffffff;letter-spacing:-.03em; }
		.st_cate_list_wrap .st_cate_list li.on a, .st_cate_list_wrap .st_cate_list li:hover a {background:#ff7800; color:#fffffff;}
	}

	@media all and (min-width:1024px){
		.st_cate_list_wrap {padding:20px 25px}
		.st_cate_list_wrap .st_cate_list li {margin-right:10px;padding-right:10px;}
	}
